Repository: incubator-eagle
Updated Branches:
  refs/heads/master b02e304b3 -> 187fbdedd


[FIX] Have only one version of curator 2.5.0. 2.8.0 curator-recepies have 
imcompatible method signator with 2.5.0

Author: ralphsu


Project: http://git-wip-us.apache.org/repos/asf/incubator-eagle/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-eagle/commit/187fbded
Tree: http://git-wip-us.apache.org/repos/asf/incubator-eagle/tree/187fbded
Diff: http://git-wip-us.apache.org/repos/asf/incubator-eagle/diff/187fbded

Branch: refs/heads/master
Commit: 187fbdeddb82a72488273223afc61a24d1ad4a9a
Parents: b02e304
Author: Ralph, Su <suliang...@gmail.com>
Authored: Tue Sep 20 20:29:27 2016 -0700
Committer: Ralph, Su <suliang...@gmail.com>
Committed: Tue Sep 20 20:29:27 2016 -0700

----------------------------------------------------------------------
 pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-eagle/blob/187fbded/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index 835ab79..0885375 100755
--- a/pom.xml
+++ b/pom.xml
@@ -244,7 +244,7 @@
         <mapr-storm-kafka.version>0.9.3</mapr-storm-kafka.version>
         <mapr-storm.version>0.9.3-mapr-1509</mapr-storm.version>
 
-        <curator.version>2.8.0</curator.version>
+        <curator.version>2.5.0</curator.version>
         <curator.test.version>2.5.0</curator.test.version>
         <zkclient.version>0.3</zkclient.version>
 

Reply via email to